Skip to main content

Get Max Payout Amount

Request to be POSTed to uri : /NorenWClientAPI/GetMaxPayoutAmount

Request Details :

Parameter NamePossible valueDescription
jData*Should send json object with fields in below list
Json FieldsPossible valueDescription
uid*Logged in User Id
actid*Account id of the logged in user.
segEQT/FX/DER/COM can be sent if limits are managed at segregated level
exchNSE/BSE/NFO… can be sent if limits are managed at exchange level
prdC/I/M/F/H/B can be sent if limits are set at product level

Example:

curl --location 'https://api.kambala.co.in/NorenWClientAPI/GetMaxPayoutAmount' \
--header 'Content-Type: text/plain' \
--header 'Authorization: Bearer ab2f4117bce53f6b6900c73eebe520468ceea148a3bc4423a973514150f3c415' \
--data 'jData={"uid":"DEMO","actid":"DEMO"}'

Response Details :

Json FieldsPossible valueDescription
statOk or Not_OkLogin Success Or failure status
request_timeThis will be present only in a successful response.
actidAccount id
payoutMaximum payout amount

Sample Success Response :

{
"request_time": "11:01:15 19-01-2026",
"stat": "Ok",
"actid": "C-DEMO",
"payout": "12500000.00"
}

Sample Failure Response :

{
"stat":"Not_Ok",
"emsg":"Session Expired : Invalid Session Key"
}